body,td,select{font-family:Verdana,Arial,sans-serif;font-size:11px;color:black;line-height:15px;}
p{margin-left:4px}
input,textarea{font-family:Verdana,Arial,sans-serif;color:#2D559F;font-size:11px;border-width:1px; border-style: solid; border-color:#2C539B;background:#EDF1F9}
.find{border-left-color:#2C539B;border-top-color:#2C539B;border-right-color:#D2DCF2;border-bottom-color:#D2DCF2;background:white;}
.box{border-width:1px; border-style: solid; border-color:#999999}
.tBorder{border-width:1px; border-style: solid; border-color: #636A86}
h1{font-size:18px;margin-top:10px}
a:link,a:visited{font-weight:normal;color:#2C539B;text-decoration:underline}
a:hover{color:#808080;text-decoration:underline}
a.org:link,a.org:visited{color:#ff6600;text-decoration:underline}
a.btxt:link,a.btxt:visited{color:#808080;font-weight:bold;text-decoration:none;cursor:text}
a.otxt:link,a.otxt:visited{color:#ff6600;font-weight:bold;text-decoration:none;cursor:text}
a.lk_large:link,a.lk_large:visited{font-weight:bold;font-size:18px;}
a.lk_large:hover{color:#808080;text-decoration:underline}
a.lk_medium:link,a.lk_medium:visited{font-weight:bold;font-size:13px;}
a.lk_medium:hover{color:#808080;text-decoration:underline}
a.line:link,a.line:visited{font-weight:bold;color:#cc0000;text-decoration:none}
a.line:hover{font-weight:bold;color:black;text-decoration:none}
a.d_line:link,a.d_line:visited{font-weight:bold;color:gray;text-decoration:none;}
a.d_line:hover{font-weight:bold;color:black;text-decoration:none}
.grayBorder{border-right-width:1px; border-right-style: solid; border-right-color:#e0e0e0}
.grayTop{border-width:1px; border-style: solid; border-color:#e0e0e0}
.green_table{border-width:1px; border-style: solid; border-color:#2D559F}
.gray_table{border-width:1px; border-style: solid; border-color:silver}
#archives{display:none}